.reel > img {
  width: 100px;
  height: 100px;
  border: double black 1px;
  border-radius: 5px;
  padding: 5px;
}

.border {
  border: double black 1px;
  border-radius: 5px;
  padding: 5px;
}

.win-data {
  border: solid #333 1px;
  border-radius: 5px;
  width: 15vw;
  height: 100%;
  padding: 5px;
  padding-bottom: 0px;
}

.win-data td {
  height: 20px;
  text-align: center;
  padding: 0px 10px 0px 10px;
}

.wintable {
  width: 120px;
}

.wintable img {
  width: 30px;
  height: 30px;
}

.game {
  width: 42vw;
}

.float-left {
  display: block;
  position: relative;
  float: left;
}

.float-right {
  display: block;
  position: relative;
  float: right;
}

.component {
  width: 120px;
  height: 20px;
  margin: 5px;
}

.reel {
  position: relative;
  align-self: center;
}

.output {
  margin: 10vh 20vw 10vh 20vw;
  width: 50vw;
  height: 80vh;
}

.flex-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
